Mailinglist Archive: opensuse (4348 mails)

< Previous Next >
Re: [SLE] NVidia driver for 2.4.19 kernel
  • From: Stefan Nilsen <stefan.nilsen@xxxxxxxxxxxxxx>
  • Date: Fri, 4 Oct 2002 00:45:21 +0200
  • Message-id: <200210040045.21163.stefan.nilsen@xxxxxxxxxxxxxx>
>
> AFAIK there are no nVidia drivers for 2.4.19. The last versions are
> all for 2.4.18, and of course, I was curious about 2.4.19 k_athlon
>
> :).
>
> Except for a difference in gcc versions, which I figured how to
> solve, everything went smoothly and so far the driver works great.

I have installed the athlon 2.4.19 kernel on SuSE 8.0, and used the
nvidia drivers for SuSE 8.1. Everything works great!



< Previous Next >
This Thread
  • No further messages